<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'lwmacade_schdb_92ik';
$dbPassword = '@Word22*#';
$dbName = 'lwmacade_schdb_92ik';

//Create connection and select DB
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}
?>